How to install libvisp-me3.0-dbg on Debian Unstable (Sid)